/* =========================================
   Povodny Shoptet vyber variantu
   ========================================= */

#product-detail-form select.sv-native-variant-select {
    min-height: 46px !important;

    padding: 0 42px 0 13px !important;

    border: 1px solid #d5d5d5 !important;

    background-color: #ffffff !important;

    color: #444444 !important;

    font-size: 15px !important;
    font-weight: 400 !important;

    line-height: 46px !important;

    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.12) !important;

    cursor: pointer !important;
}


/* Focus pri kliknutí */

#product-detail-form select.sv-native-variant-select:focus {
    border-color: #999999 !important;

    outline: none !important;

    box-shadow:
        0 2px 6px rgba(0, 0, 0, 0.12),
        0 0 0 1px rgba(0, 0, 0, 0.05) !important;
}


/* Vypredané varianty.
   Desktop browsery túto farbu väčšinou rešpektujú.
   Mobilný systémový picker ju nemusí rešpektovať,
   preto máme zároveň text VYPREDANÉ.
*/

#product-detail-form
select.sv-native-variant-select
option.sv-soldout-option {
    color: #aaaaaa !important;

    background-color: #f7f7f7 !important;
}


/* Mobil */

@media (max-width: 767px) {

    #product-detail-form select.sv-native-variant-select {
        min-height: 48px !important;

        font-size: 16px !important;

        padding-left: 12px !important;
    }

}